/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Const.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/DB2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Informix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Ingres.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/MySQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/MySQL/InnoDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/MySQL/MyISAM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Oracle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Postgres.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/SQLite3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/SQLite3fk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Sas.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Output/Sybase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Dia/SQL/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/bin/parsediasql
/usr/pkg/lib/perl5/vendor_perl/man/man1/parsediasql.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Const.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::DB2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Informix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Ingres.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::MySQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::MySQL::InnoDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::MySQL::MyISAM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Oracle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Postgres.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::SQLite3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::SQLite3fk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Sas.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Output::Sybase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Dia::SQL::Utils.3
